
.scube-rent-context :where(*, *::before, *::after),
.scube-sale-context :where(*, *::before, *::after) {
  box-sizing: border-box;
  margin: 0;
}

.scube-rent-list,
.scube-sale-list {
  display: grid;
  grid-template-columns: repeat(1, max-content);
  list-style: none;
  justify-content: center;
}

.scube-rent-item,
.scube-sale-item {
  margin-bottom: 5px;
  width: 274px;
  position: relative;
  border: 1px solid #CCCCCC;
}

.scube-rent-item:hover img,
.scube-sale-item:hover img {
  opacity: 0.7;
}

.scube-rent-comment,
.scube-sale-comment {
  text-align: center;
  padding: 4px;
  overflow: hidden;
  color: #000000;
  background: #EDEAE3;
  position: relative;
  text-decoration: underline;
  line-height: 1.1;
}

.scube-rent-property,
.scube-sale-property {
  display: flex;
  flex-direction: row;
  position: relative;
}

.scube-sale-img-box {
  position: relative;
}

.scube-rent-img,
.scube-sale-img {
  display: block;
  width: 130px;
  height: 130px;
}

.scube-rent-text,
.scube-sale-text {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

/* 金額の数値*/
.scube-rent-price {
  padding: 5px;
  font-size: 20px;
  text-align: center;
  color: #6c7ecc;
  background: #FFFFFF;
}

.scube-sale-price {
  padding: 5px;
  font-size: 20px;
  text-align: center;
  color: #ff8c00;
  background: #FFFFFF;
}

/* 金額の単位（万、円）*/
.scube-rent-price .unit{
  font-size: 0.6em;
  color: #686464;
}

.scube-sale-price .unit {
  font-size: 0.6em;
  color: #000;
  font-weight: bold;
}

.scube-rent-info,
.scube-sale-info {
  padding-top: 2px;
  text-align: center;
  font-size: 12px;
  color: #666666;
  background: #FFFFFF;
  line-height: 1.1;
  flex-grow: 1;
}

.scube-rent-other,
.scube-sale-other {
  padding: 10px 0 5px;
}

.scube-rent-link,
.scube-sale-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.scube-rent-pickup-context :where(*, *::before, *::after) {
  box-sizing: border-box;
  margin: 0;
}

.scube-rent-pickup-list {
  display: grid;
  grid-template-columns: repeat(1, max-content);
  list-style: none;
  gap: 5px;
  padding-top: 0px;
  justify-content: flex-start
}

.scube-rent-pickup-item {
  border: 1px solid #CCCCCC;
  width: 276px;
  position: relative;
}

.scube-rent-pickup-item:hover img {
  opacity: 0.7;
}

.scube-rent-pickup-comment {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #CCCCCC;
  height: 20px;
  overflow: hidden;
  color: #000000;
  background: #EDEAE3;
  position: relative;
}

.scube-rent-pickup-comment span {
  display: inline-block;
  white-space: nowrap;
  font-size: 12px;
  position: absolute;
  left: 100%;
}

.scube-rent-pickup-property {
  display: flex;
  flex-direction: row;
}

.scube-rent-pickup-img {
  display: block;
  width: 110px;
  height: 110px;
  border-right:1px solid #CCCCCC;
}

.scube-rent-pickup-text {
  border-top: 1px solid transparent;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  
}

/* 金額の数値*/
.scube-rent-pickup-price {
  font-size: 19px;
  line-height: 1.1;
  text-align: center;
  color: #ff8c00;
  background: #FFFFFF;
  font-weight: bold;
  padding: 10px;
}

/* 金額の単位（万、円）*/
.scube-rent-pickup-price .unit {
  font-size: 0.6em;
  color: #686464;
}

.scube-rent-pickup-info {
  padding-top: 2px;
  text-align: center;
  font-size: 12px;
  color: #666666;
  background: #FFFFFF;
  line-height: 1.1;
  flex-grow: 1;
}

.scube-rent-pickup-other { 
  padding: 15px 0 5px;
}

.scube-rent-pickup-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}



.scube-parking-context :where(*, *::before, *::after),
.scube-pet-context :where(*, *::before, *::after) {
  box-sizing: border-box;
  margin: 0;
}

.scube-parking-list,
.scube-pet-list {
  display: grid;
  grid-template-columns: repeat(2, max-content);
  list-style: none;
  gap: 10px;
  padding-top: 0px;
  justify-content: flex-start
}

.scube-parking-item,
.scube-pet-item {
  border: 1px solid #CCCCCC;
  width: 284px;
  position: relative;
}

.scube-parking-item:hover img,
.scube-pet-item:hover img {
  opacity: 0.7;
}

.scube-parking-comment {
  border-bottom: 1px solid #CCCCCC;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
  color: #FFFFFF;
  background: #7679DD;
  position: relative;
}

.scube-pet-comment {
  border-bottom: 1px solid #CCCCCC;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
  color: #FFFFFF;
  background: #33CC99;
  position: relative;
}

.scube-parking-comment span,
.scube-pet-comment span {
  display: inline-block;
  white-space: nowrap;
  font-size: 12px;
  position: absolute;
  left: 100%;
}

.scube-parking-property,
.scube-pet-property {
  display: flex;
  flex-direction: row;
}

.scube-parking-img,
.scube-pet-img {
  display: block;
  width: 86px;
  height: 86px;
  border-right: 1px solid #CCCCCC;
}

.scube-parking-img2,
.scube-pet-img2 {
  display: block;
  width: 86px;
  height: 86px;
  border-left: 1px solid #CCCCCC;
}

.scube-parking-text,
.scube-pet-text {
  width: 100%;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}



/* 金額の数値*/
.scube-parking-price,
.scube-pet-price {
  padding-top: 3px;
  font-size: 18px;
  text-align: center;
  color: #ff8c00;
  background: #FFFFFF;
  font-weight: bold;
}

/* 金額の単位（万、円）*/
.scube-parking-price .unit,
.scube-pet-price .unit {
  font-size: 0.6em;
}

.scube-parking-info,
.scube-pet-info {
  text-align: center;
  font-size: 12px;
  color: #000000;
  background: #FFFFFF;
}


.scube-parking-address23,
.scube-pet-address23{
  padding-top: 6px;
}

.scube-parking-address4,
.scube-pet-address4 {
  padding-bottom: 10px;
}

.scube-parking-link,
.scube-pet-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.scube-sale-pickup-context :where(*, *::before, *::after) {
  box-sizing: border-box;
  margin: 0;
}

.scube-sale-pickup-list {
  display: grid;
  grid-template-columns: repeat(2, max-content);
  list-style: none;
  gap: 5px;
  padding: 5px 0 5px 7px;
}

.scube-sale-pickup-item {
  border: 1px solid #CCCCCC;
  width: 277px;
  position: relative;
}

.scube-sale-pickup-img-box{
  position: relative;
}

.scube-sale-pickup-item:hover img {
  opacity: 0.7;
}

.scube-sale-pickup-comment {
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #CCCCCC;
  min-height: 21px;
  overflow: hidden;
  color: #FFFFFF;
  background: #5C8BCF;
  position: relative;
}

.scube-sale-pickup-comment span {
  display: inline-block;
  white-space: nowrap;
  font-size: 12px;
  position: absolute;
  left: 100%;
}

.scube-sale-pickup-property {
  display: flex;
  flex-direction: row;
}

.scube-sale-pickup-img {
  display: block;
  width: 110px;
  height: 110px;
  border-right: 1px solid #CCCCCC;
}

.scube-sale-pickup-text {
  border-top: 1px solid transparent;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

/* 金額の数値*/
.scube-sale-pickup-price {
  font-size: 17px;
  text-align: center;
  color: #750000;
  background: #FFFFFF;
  font-weight: bold;
  padding: 10px 0;
}

/* 金額の単位（万、円）*/
.scube-sale-pickup-price .unit {
  font-size: 0.6em;
  color: #000;
}

.scube-sale-pickup-info {
  padding-top: 2px;
  text-align: center;
  font-size: 12px;
  color: #666666;
  background: #FFFFFF;
  line-height: 14px;
  flex-grow: 1;
}

.scube-sale-pickup-other {
  padding: 15px 0 5px 0;
}

.scube-sale-pickup-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}



.scube-tochi-context :where(*, *::before, *::after) {
  box-sizing: border-box;
  margin: 0;
}

.scube-tochi-list {
  display: grid;
  grid-template-columns: repeat(1, max-content);
  list-style: none;
  gap: 5px;
  padding-top: 0px;
  padding: 5px 10px 5px 0;
}

.scube-tochi-item {
  border: 1px solid #CCCCCC;
  width: 276px;
  position: relative;
}

.scube-tochi-item:hover img {
  opacity: 0.7;
}

.scube-tochi-comment {
  border-bottom: 1px solid #CCCCCC;
  height: 21px;
  display: flex;
  align-items: center;
  overflow: hidden;
  color: #000000;
  background: #EDEAE3;
  position: relative;
}

.scube-tochi-comment span {
  display: inline-block;
  white-space: nowrap;
  font-size: 12px;
  position: absolute;
  left: 100%;
}

.scube-tochi-property {
  display: flex;
  flex-direction: row;
  gap: 8px;
}

.scube-tochi-property-img-box {
  position: relative;
}

.scube-tochi-img {
  display: block;
  width: 110px;
  height: 110px;
  border-right: 1px solid #CCCCCC;
}

.scube-tochi-text {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

/* 金額の数値*/
.scube-tochi-price {
  font-size: 17px;
  text-align: center;
  color: #c0e48c;
  background: #FFFFFF;
  font-weight: bold;
  padding: 10px 0;
}

/* 金額の単位（万、円）*/
.scube-tochi-price .unit {
  font-size: 0.6em;
  color: #000;
}

.scube-tochi-info {
  padding-top: 2px;
  text-align: center;
  font-size: 12px;
  color: #666666;
  background: #FFFFFF;
  line-height: 14px;
  flex-grow: 1;
}

.scube-tochi-other {
  padding: 15px 0 5px 0;
}


.scube-tochi-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}


.img_new {
  background-image: url(//www.rals.co.jp/fudosan/img/new_4.gif);
  width: 25px;
  height: 9px;
  background-repeat: no-repeat;
  margin: 0 3px 0 0;
  display: inline-block;
  background-position: center center;
}

.text_stage_syodan {
  color: #666666;
}

.div_stage {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
  white-space: nowrap;
  text-align: center;
  font-size: 12px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  font-weight: bold;
}

#apa {
  float: none!important;
  padding: 0!important;
  margin: 0 auto;
}